Document: libcobra-java
Title: Programmer API for cobra
Author: The XAMJ Project <xamjadmin@users.sourceforge.net>
Abstract: Java HTML Renderer & Parser
Section: Programming

Format: HTML
Index: /usr/share/doc/libcobra-java/index.html
Files: /usr/share/doc/libcobra-java/*.html
